@charset "utf-8";


/* Any changes made to a class may affect a duplicate dark version of that same class at bottom */


._blog .archives_left .blog_article_column,
._blog .archives_right .blog_article_column {
	width: 73%;
	float: left;
}
._blog .blog_archives_column{
	width: 24%;
	float: left;
}
._blog .archives_left .blog_archives_column {
	margin-right: 3%;
}
._blog .archives_right .blog_archives_column {
	margin-left: 3%;
}

/* BLOG MAIN*/

._blog .section_container {
	padding: 4%;
	overflow: hidden;
}
._blog .article_home_button {
	font-style: italic;
	font-size: 12px;
}
._blog .blog_categories {
	margin-top: 20px;
}
._blog .blog_title_date {
	overflow: hidden;
}
._blog .blog_date_container {
	width: 100px;
	margin-left: 33px;
	float: right;
}
._blog .blog_day {
	font-size: 24px;
	height: 30px;
	width: 30px;
	padding: 35px;
	text-align: center;
	border-radius: 50%;
	background: url('../../site/images/graphics/noise_bg.png');
	-moz-box-shadow: inset 0 0 3px -2px #999;
	-webkit-box-shadow: inset 0 0 3px -2px #999;
	box-shadow: inset 0 0 3px -2px #000;
	margin-bottom: 18px;
}
._blog .blog_month_year {
	height: 12px;
	font-size: 10px;
	font-weight: bold;
	text-align: right;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #222;
	position: relative;
	background: url('../../site/images/graphics/dotted_line_h.png') repeat-x left center;
}
._blog .month_year_center {
	width: 100px;
	height: 10px;
	text-align: center;
	position: absolute;
	top: 0;
	right: 0;
}
._blog h2 {
	font-size: 38px;
	text-transform: inherit;
	line-height: 1;
	margin-top: 30px;
}
._blog h2 a{

}
._blog .blog_image {
	margin: 25px 0;
	background: #222;
}
._blog .blog_image a {
	-webkit-transition: opacity .2s ease-out;
	-moz-transition: opacity .2s ease-out;
	-ms-transition: opacity .2s ease-out;
	-o-transition: opacity .2s ease-out;
	transition: opacity .2s ease-out;
}
._blog .blog_image a:hover {
	opacity: .85;
}
._blog .blog_image img,
._blog .slideshow_images_container img {
	width: 100%;
}
._blog .blog_author {
	font-size: 14px;
	font-weight: normal;
	font-style: italic;
	margin-bottom: 20px;
}
._blog .blog_content_border {
	padding-top: 25px;
	background: url('../../site/images/graphics/dotted_line_h.png') repeat-x;
}




/* RSS SUBSCRIBE */

._blog .rss_container {
	text-align: center;
	padding: 12% 8%;
	background: url('../../site/images/graphics/dotted_line_h.png') repeat-x left bottom;
}

._blog #rss {
	text-align: center;
	font-size: 9px;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-bottom: 20px;
}
._blog .rss_padding img{
	margin: 0 auto;
}
._blog .blog_extras h4 {
	margin-top: 30px;
	padding-top: 20px;
	background: url('../../site/images/graphics/dotted_line_h.png') repeat-x;
}
._blog .blog_tags {
	font-size: 13px;
	margin-top: 40px;
	padding-left: 28px;
	background: url('../../site/images/graphics/tag_icon.png') no-repeat left 2px;
}

/* COMMENTS */

._blog .share_social {
	margin-bottom: 35px;
}
._blog .comments_container {
	margin-bottom: 45px;
	background: url('../../site/images/graphics/noise_bg.png');
	overflow: hidden;
}
._blog .comments_container .inset_top {
	background: url('../../site/images/graphics/inset_top.png') repeat-x;
}
._blog .comments_container .inset_bottom {
	padding: 22px 18px;
	background: url('../../site/images/graphics/inset_bottom.png') repeat-x left bottom;
}
._blog .share_social.reg_media {
	display:none;
}
._blog .comments_label {
	font-weight: normal;
	font-size: 11px;
	text-transform: uppercase;
	margin: 0;
}
._blog .comment_options {
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	float: right;
}
._blog .comment_options ul {
	margin: 0 0 0 16px;
	padding: 0;
}
._blog .comment_options ul li {
	list-style: none;
	float: left;
}
._blog .comments_read {
	padding-left: 28px;
	margin-right: 18px;
	background: url('../../site/images/graphics/comments_read.png') no-repeat left center;
}
._blog .comments_add {
	padding-left: 21px;
	margin-right: 18px;
	background: url('../../site/images/graphics/comments_add.png') no-repeat left 3px;
}
._blog .comments_subscribe {
	padding-left: 21px;
	background: url('../../site/images/graphics/comments_feed.png') no-repeat left 3px;
}
._blog .comment_title {
	margin-bottom: 45px;
}
._blog .comment_name {
	font-size: 15px;
	color: #222;
	padding-left: 25px;
	margin-bottom: 25px;
	background: url('../../site/images/graphics/comments_count.png') no-repeat left 4px;
}
._blog .comment_date {
	padding-left: 25px;
}
._blog .comment_content {
	margin-bottom: 30px;
	padding: 0 0 20px 25px;
	background: url('../site/images/graphics/dotted_line_h.png') repeat-x left bottom;
}
._blog .comment_content p{
	font-size: 13px;
	font-style: italic;
}

/* ARCHIVES SIDEBAR BLURBS */

._blog #blog_email_subscription {
    margin-bottom: 35px;
    overflow: hidden;
    font-size: 12px;
}
._blog .blog_archives_container {
	padding-bottom: 20px;
	background: url('../../site/images/graphics/noise_bg.png');
	-moz-box-shadow: inset 0 0 3px -2px #000;
	-webkit-box-shadow: inset 0 0 3px -2px #000;
	box-shadow: inset 0 0 3px -2px #000;
	margin-bottom: 18px;
}
._blog .blog_categories {
	margin-bottom: 10px;
}
._blog .blog_archives_header,
._blog .blog_archives_looping_container  {
	padding: 14% 12%;
	background: url('../../site/images/graphics/dotted_line_h.png') repeat-x left bottom;
}
._blog .blog_archives_month_day {
	text-transform: uppercase;
	font-size: 10px;
}
._blog .blog_archives_looping_container p {
	margin: 4px 0;
}
._blog .blog_archives_title {
	font-size: 14px;
}
._blog .blog_archives_image {
	margin: 12px 0;
}
._blog .blog_archives_author {
	font-style: italic;
	font-size: 12px;
	font-weight: normal;
}
._blog .blog_tagcloud {
	text-align: center;
	padding: 12% 8%;
	background: url('../../site/images/graphics/dotted_line_h.png') repeat-x left bottom;
}
._blog .blog_tagcloud h4 {
	margin: 0;
}
._blog .b_full_archives {
	text-align: center;
	padding: 16% 0 8% 0;
}
._blog .b_full_archives a{
	text-align: center;
	display: inline;
	padding: 11px 12px;
}

/* ARCHIVES SIDEBAR CALENDAR */

._blog .blog_calendar_parent_container  {
	text-align: center;
	padding: 8%;
	background: url('../../site/images/graphics/dotted_line_h.png') repeat-x left bottom;
}
._blog .blog_dates_looping_container table {
	text-align: center;
	margin: 0 auto;
	padding: 8px;
	-moz-box-shadow: 0 0 1px 0 #777;
	-webkit-box-shadow: 0 0 1px 0 #777;
	box-shadow: 0 0 1px 0 #777;
}
._blog .blog_archives_calendar {
	font-size: 13px;
}
._blog .blog_archives_calendar h4{
	letter-spacing: 1px;
}
._blog .blog_archive_dates_month {
	padding: 4px 1px;
}
._blog .blog_archives_dates_current {
	border: 1px solid #FF9673;
	border-radius: 50%;
}
._blog .blog_archives_dates_inactive {
	color: #AAA;
}



/* FULL ARCHIVES PAGE */


._blog_full_archives .article_home_button {
	margin-bottom: 25px;
}
.full_archives_container {
	margin-right: 5%;
}
._blog_full_archives h2 {
	font-size: 28px;
	text-transform: inherit;
	line-height: 1;
	margin-top: 30px;
}
._blog_full_archives .blog_date_container,
._blog_full_archives .month_year_center {
	width: inherit;
	display: table;
	padding-left: 15px;
}
.blog_full_archives_content {
	margin: 25px 0 75px 0;
}
._blog_full_archives .blog_author {
	margin: 25px 0 5px 0;
}


/* BLOG SMALL MEDIA ADJUSTMENTS */

@media (min-width: 960px) and (max-width: 1060px) {
	._blog .archives_left .blog_article_column,
	._blog .archives_right .blog_article_column {
		width: 68%;
	}
	._blog .blog_archives_column {
		width: 29%;
	}
}

@media (min-width: 860px) and (max-width: 960px) {
	._blog .archives_left .blog_article_column,
	._blog .archives_right .blog_article_column {
		width: 67%;
	}
	._blog .blog_archives_column {
		width: 30%;
	}
}
@media (min-width: 768px) and (max-width: 860px){
	._blog .archives_left .blog_article_column,
	._blog .archives_right .blog_article_column {
		width: 68%;
	}
	._blog .blog_archives_column {
		width: 29%;
	}
	._blog .blog_archives_calendar {
		font-size: 11px;
	}
	._blog .blog_archive_dates_month {
		padding: 2px 1px;
	}
}
@media (max-width: 767px) {
	._blog .archives_left .blog_article_column,
	._blog .archives_right .blog_article_column {
		width: inherit;
		float: none;
	}
	._blog .blog_archives_column {
		width: inherit;
		float: none;
	}
	._blog .section_container {
		padding: 8%;
	}
	._blog h2 {
		margin-top: 0;
		font-size: 28px;
	}
    .ct_blog_home ._blog .blog_date_container {
		width: 70px;
		float: right;
		margin-bottom: 30px;
	}
	._blog .month_year_center {
             width: 70px;
             float: right;
             font-size: 9px;
    }
    .ct_blog_content ._blog .blog_month_year.small_media_only {
        overflow: hidden;
        margin-bottom: 30px;
    }
    .ct_blog_content ._blog .month_year_center {
        width: 120px;
        text-align: right;
    }
    ._blog .blog_day {
		font-size: 18px;
		height: 20px;
		width: 20px;
		margin-bottom: 15px;
		padding: 20px 25px 30px 25px;
	}
	._blog .comment_options {
		float: none;
	}
	._blog .comment_options ul li {
		float: none;
		margin-bottom: 15px;
	}
	
}





/* ---- DARK STYLES ----- */



/* BLOG MAIN*/

.dark ._blog .blog_day {
    background: url('../../site/images/graphics/dark_templates/noise_bg.png');
    -moz-box-shadow: inset 0 0 2px 0 #000;
    -webkit-box-shadow: inset 0 0 2px 0 #000;
    box-shadow: inset 0 0 2px 0 #000;
}
.dark ._blog .blog_month_year {
    color: #666;
    background: url('../../site/images/graphics/dark_templates/dotted_line_h.png') repeat-x left center;
}
.dark ._blog .blog_author {
    color: #555;
}
.dark ._blog .blog_content_border {
    background: url('../../site/images/graphics/dark_templates/dotted_line_h.png') repeat-x;
}


/* RSS SUBSCRIBE */

.dark ._blog .rss_container {
    background: url('../../site/images/graphics/dark_templates/dotted_line_h.png') repeat-x left bottom;
}
.dark ._blog .blog_extras h4 {
    background: url('../../site/images/graphics/dark_templates/dotted_line_h.png') repeat-x;
}
.dark ._blog .blog_tags {
    background: url('../../site/images/graphics/dark_templates/tag_icon.png') no-repeat left 2px;
}

/* COMMENTS */

.dark ._blog .comments_container {
    background: url('../../site/images/graphics/dark_templates/noise_bg.png');
}
.dark ._blog .comments_container .inset_top {
    background: url('../../site/images/graphics/dark_templates/inset_top.png') repeat-x;
}
.dark ._blog .comments_container .inset_bottom {
    background: url('../../site/images/graphics/dark_templates/inset_bottom.png') repeat-x left bottom;
}
.dark ._blog .comments_read {
    background: url('../../site/images/graphics/dark_templates/comments_read.png') no-repeat left center;
}
.dark ._blog .comments_add {
    background: url('../../site/images/graphics/dark_templates/comments_add.png') no-repeat left 3px;
}
.dark ._blog .comments_subscribe {
    background: url('../../site/images/graphics/dark_templates/comments_feed.png') no-repeat left 3px;
}
.dark ._blog .comment_name {
    background: url('../../site/images/graphics/dark_templates/comments_count.png') no-repeat left 4px;
}
.dark ._blog .comment_content {
    background: url('../site/images/graphics/dotted_line_h.png') repeat-x left bottom;
}

/* ARCHIVES SIDEBAR BLURBS */


.dark ._blog .blog_archives_container {
    background: url('../../site/images/graphics/dark_templates/noise_bg.png');
    -moz-box-shadow: inset 0 0 2px 0 #000;
    -webkit-box-shadow: inset 0 0 2px 0 #000;
    box-shadow: inset 0 0 2px 0 #000
}
.dark ._blog .blog_archives_header,
.dark ._blog .blog_archives_looping_container  {
    background: url('../../site/images/graphics/dark_templates/dotted_line_h.png') repeat-x left bottom;
}
.dark ._blog .blog_archives_author {
    color: #444;
}
.dark ._blog .blog_tagcloud {
    background: url('../../site/images/graphics/dark_templates/dotted_line_h.png') repeat-x left bottom;
}


/* ARCHIVES SIDEBAR CALENDAR */

.dark ._blog .blog_calendar_parent_container  {
    background: url('../../site/images/graphics/dark_templates/dotted_line_h.png') repeat-x left bottom;
}
.dark ._blog .blog_archives_dates_current {
    border: 1px solid #FF9673;
}
.dark ._blog .blog_archives_dates_inactive {
    color: #555;
}





